body {
  font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
  font-size: 14px;

  background-color: black;
  color: white;

  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;

  margin: 0;
  padding: 0;

  background-image: url('/index/i/background.jpg');
  background-repeat: repeat;
  background-position: 50% 0%;
}

a, a:hover, a:active, a:visited {
  color: white;
  text-decoration: underline;
}

/* GENERAL LAYOUT */

#outerbox {
  position: relative;
  width: 790px;
  height: 501px;

  background-image: url('/index/i/content_bg.png');
  background-size: cover;
  background-position: 50% 50%;

  margin: 120px auto 0 auto;
}

#toplogoContainer {
  position: absolute;
  left: 0;
  right: 0;
  top: -40px;
  overflow: visible;
}

#toplogo {
  width: 224px;
  height: 56px;
  margin: 0 auto;

  background-image: url('/index/i/logo.png');
  background-size: contain;
  background-position: 50% 50%;

  text-indent: -9999px;
  overflow: hidden;
}

#leftpage {
  position: absolute;
  left: 45px;
  top: 20px;
  width: 320px;
  height: 350px;
  /*border: 1px dotted tomato;*/
}
#leftbottom {
  position: absolute;
  left: 45px;
  top: 380px;
  width: 210px;
  height: 110px;
  /*border: 1px dotted aquamarine;*/
}

#rightpage {
  position: absolute;
  right: 45px;
  top: 20px;
  width: 330px;
  height: 350px;
  /*border: 1px dotted tomato;*/
}
#rightbottom {
  position: absolute;
  right: 35px;
  top: 380px;
  /*width: 210px;*/
  width: 190px;
  height: 80px;
  /*border: 1px dotted aquamarine;*/
}
#rightbottombottom {
  position: absolute;
  right: 25px;
  top: 465px;
  width: 240px;
  height: 30px;
  /*border: 1px dotted honeydew;*/

  text-align: center;
  padding-top: 6px;
}

#bots {
  width: 274px;
  height: 183px;
  background-image: url('/index/i/bots_bg.png');
  background-size: contain;
  background-position: 50% 50%;

  position: absolute;
  left: 258px;
  top: 360px;

  user-select: none;
  cursor: default;
}

#bots #startplaying {
  margin-top: 25px;
  text-align: center;

  color: #fff6cc;
  text-shadow: 0 1px 0 #00162f;
  font-size: 16px;
}

#bots #moreplatforms {
  margin-top: 0;
  text-align: center;

  color: #3d0d00;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
  font-size: 11px;

  opacity: 0.4;
}

#bots a.telegram {
  margin: 7px auto 0 auto;
  display: block;
  width: 154px;
  height: 87px;

  background-image: url('/index/i/tg_button.png');
  background-position: 0 0;
  background-size: 154px;
  background-repeat: no-repeat;

  text-indent: -9999px;
  overflow: hidden;
}

#bots a.telegram:hover {
  background-position: 0 100%;
}
#bots a.telegram:active {
  background-position: 0 0;
}

#on5logocontainer {
  margin: 50px 0;
}

#on5logocontainer a.on5 {
  margin: 7px auto 0 auto;
  display: block;
  width: 70px;
  height: 42px;

  background-image: url('/index/i/on5_logo_but.png');
  background-position: 0 0;
  background-size: 70px;
  background-repeat: no-repeat;

  text-indent: -9999px;
  overflow: hidden;
}

#on5logocontainer a.on5:hover {
  background-position: 0 100%;
}


/* CONTENT */

#facts {
  /*border: 1px dotted cyan;*/
  height: 54px;

  display: table-cell;
  vertical-align: middle;
}

.desc1 {
  margin-top: 16px;

  color: rgba(255, 255, 255, 0.7);
  font-weight: bold;
}

.desc2 {
  margin-top: 12px;

  color: white;
}

.languagepicker {
  width: 100px;
  /*position: absolute;
  right: 0;
  top: 0;*/
}

.lang_off, .lang_on {
  user-select: none;
  padding: 2px 8px;
  border-radius: 2px;
}

.lang_on {
  background-color: rgba(255, 255, 255, 0.3);
  cursor: default;
  font-weight: bold;
}

.lang_off {
  cursor: pointer;
}
.lang_off:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

.rankings {
  /*border: 1px dotted purple;*/
  height: 120px;
}

.rankings .ranking_left, .rankings .ranking_right {
  /*border: 1px dotted honeydew;*/
  width: 160px;
}

.rankings .ranking_left {
  position: absolute;
  left: 0;
  top: 0;
}

.rankings .ranking_right {
  position: absolute;
  left: 168px;
  top: 0;
}

.rankings .title {
  color: rgba(255, 255, 255, 0.7);
  font-weight: bold;
}

.rankings table {
  width: 100%;
  font-size: 12px;
  margin-top: 4px;
}

.rankings table td:first-child {
  max-width: 120px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.rankings table td {
  line-height: 18px;
  padding: 0;
}

.rankings table td:last-child {
  width: 200px;
  text-align: right;
  color: #99cc00;
}

.questions {
  margin-top: 16px;
}
.questions .title {
  color: rgba(255, 255, 255, 0.7);
  font-weight: bold;
}

.questions .title .hint {
  font-size: 80%;
  color: rgba(255, 255, 255, 0.5);
  font-weight: normal;
}

.questions ul {
  list-style: circle;
  margin: 0;
  padding: 8px 0 8px 20px;

  max-height: 192px;
  width: 330px;
  overflow: scroll;

 -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(5%, rgba(0,0,0,1)), color-stop(92%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,0)));
}

.questions ul li {
  margin-bottom: 4px;
  cursor: default;
}

.questions ul li .answer {
  display: inline-block;
  position: relative;;
  top: -1px;
  font-size: 80%;
  color: rgba(255, 255, 255, 0);
  transition: color 0.3s linear;
}
.questions ul li .answer:before {
  content: '[';
}
.questions ul li .answer:after {
  content: ']';
}
.questions ul li:hover .answer, .questions ul li:active .answer {
  color: rgba(255, 255, 255, 0.7);
}


#rightbottombottom a {
  display: inline-block;
  margin: 0 4px;
  text-decoration: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

#rightbottombottom a:hover, #rightbottombottom a:active {
  border-bottom-color: rgba(255, 255, 255, 0.5);
}

#rightbottom .L_FOLLOWUS {
  color: rgba(255, 255, 255, 0.3);
  margin-top: 24px;
}

div.fbtw {
  margin-top: 4px;
}

div.fbtw a {
	display: block;

	padding-left: 35px;
	width: 65px;
	height: 32px;
  background-size: 32px auto;

	text-decoration: none;

	background-repeat: no-repeat;
	background-position: 0 0;
}

div.fbtw a:hover {
	background-position: 0 -32px;
}

div.fbtw a.fb {
	background-image: url('/index/i/fb.png');
	float: left;
	margin-left: -5px;
}

div.fbtw a.tw {
	background-image: url('/index/i/tw.png');
	margin-left: 100px;
}

div.fbtw a span {
	line-height: 32px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

div.fbtw a:hover span {
	line-height: 32px;
  border-bottom-color: rgba(255, 255, 255, 0.5);
}
